# MyBB Verify new posts

Verify about new replies into mybb forum threads when you are writing a new reply.

This is the last development version and not for use into live forums.

Only you will need to upload the files into your forum root, go to plugins into admincp and activate plugin.

All must work now.

It works into quick reply and full reply, it was tested into live environment and local environment with diferent schema and all works perfect.
